properties-cpp 0.0.1 A very simple convenience library for handling properties and signals in C++11.

Classes | Namespaces
connection.h File Reference
`#include <functional>`
`#include <memory>`
`#include <mutex>`
Include dependency graph for connection.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | core::Connection
| The Connection class models a signal-slot connection. More...
class | core::ScopedConnection
| Scoped helper class to map signal-slot connection mgmt. to RAII. More...

## Namespaces
namespace | core